
Processing Tool - Bug #370

Als tool:The content can’t display completely,if it is hide in table.

02/10/2022 02:41 PM - gcyang

Status: Validated Start date: 02/10/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: gcyang Validation version: Als Tool 1.0.7

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220317_validate_ok_Als

Tool 1.1.0

Scope: Software Delivered version:  

Site: China_Atos   

Description

Als tool:The content can’t display completely,if it has been hide in table.

1.When the content is hided in the table(see attachment pic1), processe alarm procedure

Expected Result： the content can display completely.

*Actual Result：*the content is hided too(see attachment pic1)

2.When the content is too much（see attachment pic2）

Expected Result： all of the content can be display.

*Actual Result：*a part of content are hided.(see attachment pic2)

Yanggc-2022/2/18-reopen

For situation1 is validate and situation2 need to be discussed.

zhouxuan-2022/03/08-reopen_v1.0.9

For situation1 is validate and situation2 the pic is missing lower horizontal line. see pic3.png

Zhouxuan_20220317_validate_ok_Als Tool 1.1.0

History

#1 - 02/11/2022 11:10 AM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 02/16/2022 09:14 AM - Anonymous

please upload the test files.

#3 - 02/16/2022 10:01 AM - gcyang

- File deleted (图片2.png)

#4 - 02/16/2022 10:01 AM - gcyang

- File deleted (图片1.png)

#5 - 02/16/2022 10:12 AM - gcyang

- File pic1.png added

- File pic2.png added

- File test6.doc added
- Description updated

#6 - 02/17/2022 06:49 PM - Anonymous

- Status changed from Opened to Completed

1.

The issue of pic1.png has been sovled.

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.7/runpanel

2.

Pic2.png should be limited, to display all the text in a fixed frame, the font has a certain size, and the cells after the screenshot also have a certain

size, so it is impossible to display them completely.

#7 - 02/18/2022 04:17 PM - gcyang

- Description updated

- Detection Version changed from Als Tool 1.0 to Als Tool 1.0.3

- Validation version set to DCS_7.1.10.7

- Additional info. set to Yanggc_20220218_validate_ok_Als Tool 1.0.7

#8 - 02/18/2022 05:56 PM - gcyang

- Status changed from Completed to Opened

- Validation version changed from DCS_7.1.10.7 to Als Tool 1.0.7

for situation1 is validate and situation2 need to be discussed.

#9 - 02/18/2022 06:17 PM - gcyang

- Description updated

- Additional info. deleted (Yanggc_20220218_validate_ok_Als Tool 1.0.7)

#10 - 03/04/2022 06:31 PM - Anonymous

- Status changed from Opened to Completed

see path, https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/trunk/AlarmProtocolProcessing/runpanel

#11 - 03/08/2022 02:29 AM - zhouxuan

- File pic3.png added

- Description updated

- Status changed from Completed to Opened

#12 - 03/08/2022 02:30 AM - zhouxuan

- Description updated

#13 - 03/08/2022 02:30 AM - zhouxuan

- Description updated

#14 - 03/11/2022 05:51 PM - Anonymous

- Status changed from Opened to Completed
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.7/runpanel
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/trunk/AlarmProtocolProcessing/runpanel


see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.0/runpanel

#15 - 03/17/2022 01:53 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220317_validate_ok_Als Tool 1.1.0

Files

pic1.png 105 KB 02/16/2022 gcyang

pic2.png 204 KB 02/16/2022 gcyang

test6.doc 342 KB 02/16/2022 gcyang

pic3.png 98.8 KB 03/07/2022 zhouxuan
